﻿<?xml version="1.0" encoding="utf-8"?>
<DataType Key="b3d1492d-cce7-4763-9b5a-a2628176164d" Alias="List View - jobsFolder" Level="1">
  <Info>
    <Name>List View - jobsFolder</Name>
    <EditorAlias>Umbraco.ListView</EditorAlias>
    <DatabaseType>Nvarchar</DatabaseType>
  </Info>
  <Config><![CDATA[{
  "PageSize": 10,
  "OrderBy": "startDate",
  "OrderDirection": "asc",
  "IncludeProperties": [
    {
      "alias": "startDate",
      "header": "Start Date",
      "isSystem": 0
    },
    {
      "alias": "endDate",
      "header": "End Date",
      "isSystem": 0
    }
  ],
  "Layouts": [
    {
      "name": "List",
      "path": "views/propertyeditors/listview/layouts/list/list.html",
      "icon": "icon-list",
      "isSystem": 1,
      "selected": true
    },
    {
      "name": "grid",
      "path": "views/propertyeditors/listview/layouts/grid/grid.html",
      "icon": "icon-thumbnails-small",
      "isSystem": 1,
      "selected": true
    }
  ],
  "BulkActionPermissions": {
    "allowBulkPublish": true,
    "allowBulkUnpublish": true,
    "allowBulkCopy": true,
    "allowBulkMove": true,
    "allowBulkDelete": true
  },
  "TabName": null,
  "ShowContentFirst": false
}]]></Config>
</DataType>